.div
    &_contentblock 
        width 1440px
        height 546px
        display: grid
        grid-template-rows: 480px 480px 480px;
        grid-template-columns:  auto 240px 240px auto;
        

    &_textblock1
        grid-row 1
        grid-column 2

    &_textblock2
        grid-row 1
        grid-column: 3

    &_textblock3
        grid-row 2
        grid-column 2

    &_textblock4
        grid-row 2
        grid-column 3

    &_textblock5
        grid-row 3
        grid-column 2

    &_textblock6
        grid-row 3
        grid-column 3

.h1
    &_texth
        padding-left: 105px; 
        padding-right: 77px; 
        padding-top: 55px;
        font-size: 28px;
        line-height: 33px;
        letter-spacing: -0.03em;

.p
    &_text
        padding-left: 105px;
        padding-right: 77px; 
        font-size: 16px;
        line-height: 25px;
        letter-spacing: -0.03em;

